.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-9bacb951-1d10-6188-c8de-b3fc31c9ad6e {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6168ad14-4595-436b-0989-0a362a2dba48 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3a66acd7-277e-cce1-4a34-d2255c026aa6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3a66acd7-277e-cce1-4a34-d2255c026aa6) !important;
}
.lfr-layout-structure-item-5cfb89de-4de9-5cf9-649a-abe04e7d051d {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5431b85e-8f99-96d6-33b8-d256b59333f0 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-65cd67cb-2e5d-e015-3843-40621a464e4f {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-49464a9a-b3e3-99cd-d9b0-9e6d535111e1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-49464a9a-b3e3-99cd-d9b0-9e6d535111e1) !important;
}
.lfr-layout-structure-item-a06ead7f-377a-3be9-7d50-dbe3a55f17e9 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-50d91282-315e-aa1d-cc30-b98a7410fad9 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-50907f4a-c983-b9e2-51c7-ae4910436fe7 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7665fb41-da5c-78f0-b981-b04f9b6d18d0 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6df68d98-d0d2-665f-b0d4-7509e21719ed {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: adif-secondary !important;
}
.lfr-layout-structure-item-7cfc7ac2-b4dd-d5f1-122c-207507ac80e1 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: adif-secondary !important;
}
.lfr-layout-structure-item-16f60316-5385-2855-b909-e89a965b7d89 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-16f60316-5385-2855-b909-e89a965b7d89) !important;
}
.lfr-layout-structure-item-8f96e604-d595-7a7d-afb8-45ea1ea86b5c {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ba49ebcb-6146-5dbc-7028-a02d4a394fba {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-245060c0-ccf7-79ca-a31b-75bb76c7b989 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-245060c0-ccf7-79ca-a31b-75bb76c7b989) !important;
}
.lfr-layout-structure-item-a8c8b499-c682-15cb-d0ef-cdd2fbc1152e {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1e34c05e-6458-fd0f-4b3f-ad4619c76d95 {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1e34c05e-6458-fd0f-4b3f-ad4619c76d95) !important;
}
.lfr-layout-structure-item-71eeaf4a-3a8a-8dd2-3ee1-83da5b52bc65 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-71eeaf4a-3a8a-8dd2-3ee1-83da5b52bc65) !important;
}
.lfr-layout-structure-item-bc50a0e0-f48a-6f81-10c8-db8a649df4a7 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-995acb1c-4907-7dc4-1282-1a260a362fb7 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c4de841d-2d71-785d-2e6f-315a0ba4cd0d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c4de841d-2d71-785d-2e6f-315a0ba4cd0d) !important;
}
.lfr-layout-structure-item-d03c543a-6315-d31b-10fc-b31c7455e567 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d03c543a-6315-d31b-10fc-b31c7455e567) !important;
}
.lfr-layout-structure-item-f9648427-73e5-fe5e-f76a-f956c3329981 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: adif-secondary !important;
}
.lfr-layout-structure-item-dcf263a7-649b-9f41-cd37-a73e2841392a {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6c2544d2-7b22-4ea1-8b10-6d5cce364fe2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6c2544d2-7b22-4ea1-8b10-6d5cce364fe2) !important;
}
.lfr-layout-structure-item-2f55aa26-c5d3-1159-cf7f-76ef67590741 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2f55aa26-c5d3-1159-cf7f-76ef67590741) !important;
}
.lfr-layout-structure-item-2b31d5a5-91b0-600a-88e1-57419aeaca9b {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: adif-secondary !important;
}
.lfr-layout-structure-item-f7d14e59-9f13-68dd-77a1-e9f5ab89afe7 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e2a3f822-e237-9223-5683-73031ce8d8bc {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-19675a75-f220-d273-743c-5ec4166a1b3d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-19675a75-f220-d273-743c-5ec4166a1b3d) !important;
}
.lfr-layout-structure-item-42bd1a8c-8b87-0d21-b105-0ef959dcf20d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-42bd1a8c-8b87-0d21-b105-0ef959dcf20d) !important;
}
.lfr-layout-structure-item-5e780e84-d621-878f-7636-11d650603028 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5e780e84-d621-878f-7636-11d650603028) !important;
}
.lfr-layout-structure-item-ff512940-5ca7-0cee-2cb7-3f67f544b9c7 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5edec986-5582-be95-fd66-dc6a5b42b8ac {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5edec986-5582-be95-fd66-dc6a5b42b8ac) !important;
}
.lfr-layout-structure-item-41f31eab-341d-c235-9f9b-075e12d3fdc1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-41f31eab-341d-c235-9f9b-075e12d3fdc1) !important;
}
.lfr-layout-structure-item-297435b5-7baa-0283-9c48-08fbb7477908 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-297435b5-7baa-0283-9c48-08fbb7477908) !important;
}
.lfr-layout-structure-item-442f957c-f530-c231-18bb-af7205a81a8a {
background-color: adif-fondo-gris-claro !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-442f957c-f530-c231-18bb-af7205a81a8a) !important;
}
.lfr-layout-structure-item-bc108d13-797f-5b63-bb8a-6ee2ef0525fc {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ba2eacb4-40b5-c4ce-e6e1-25416adcc470 {
text-align: center !important;
}
.lfr-layout-structure-item-f35b308b-18be-2682-5570-1f02ff10476c {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-24264971-49a4-81fc-31f3-85526f1a865a {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-02b8b2d0-6363-17fa-46b3-7d4fb021a40c {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ee331d1f-e449-9c5b-ea6d-e931cc5af648 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ee331d1f-e449-9c5b-ea6d-e931cc5af648) !important;
}
.lfr-layout-structure-item-c279fc26-17c8-c594-da0b-cd3fdbaa1e23 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
